POST /volcv/v1
Method: POSTEndpoint: /volcv/v1
https://www.volcengine.com/docs/6791/1279296For details, see the official integration documentation
Request Parameters
Query Parameters
text
Action
string
Required
Example:
CVProcess
Version
string
Required
Example:
2022-08-31Header Parameters
text
Authorization
string
Optional
Default Value:
Bearer {{YOUR_API_KEY}}Body Parameters application/json
text
object
Example
{
}Example Request
Shell
bash
curl --location --request POST '/volcv/v1?Action=CVProcess&Version=2022-08-31' \
--header 'Authorization: Bearer {{YOUR_API_KEY}}' \
--header 'Content-Type: application/json' \
--data-raw '{}'Response
🟢 200 Success
Content Type: application/json
Response Schema
text
objectExample
json
{
"code": 10000,
"data": {
"algorithm_base_resp": {
"status_code": 0,
"status_message": "Success"
},
"binary_data_base64": [],
"image_urls": [
"https://xxx"
],
"pe_result": "",
"predict_tags_result": "",
"rephraser_result": "",
"request_id": "21e069c9c5448af8a05f9ac8f473fc51cdf3ab07ad5656e39825448851646cc8",
// provider-specific example normalized for English documentation
},
"message": "Success",
"request_id": "20241119114718783B9ECBF37C13C29CB2",
"status": 10000,
"time_elapsed": "8.49180031s"
}